/*Login Page*/
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #4a4a4a;
    font-family: Arial, sans-serif;
}

.login-container {
    background-color: #5a5a5a;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.login-container h1 {
    color: #ffffff;
    margin-bottom: 10px;
}

.login-container input {
    width: 80%;
    padding: 10px;
    margin: 10px 0;
    border: none;
    border-radius: 5px;
}

.login-container button {
    width: 80%;
    padding: 10px;
    margin: 10px;
    border: none;
    border-radius: 5px;
    background-color: #d3d3d3;
    cursor: pointer;
}

.login-container button:hover {
    background-color: #c0c0c0;
}

/*Signup Page*/

.signup-container {
    background-color: #5a5a5a;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: 300px;
    margin: auto;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.signup-container h1 {
    color: white;
}

.signup-container input {
    width: 80%;
    padding: 10px;
    margin: 5px 0;
    border: none;
    border-radius: 5px;
}

.signup-container button {
    width: 80%;
    padding: 10px;
    margin-top: 10px;
    border: none;
    background-color: #d3d3d3;
    cursor: pointer;
}

.signup-container button:hover {
    background-color: #c0c0c0;
}